<?
include_once("../inc/config.php");
include_once("../inc/publicfun.php");
include_once("../inc/ftbbsdbclass.php");
include_once("../conn.php");
include_once("check_master.php");
$qs=$_SESSION['qs'];
if ($qs!=2){
   echo "<br><br><br><br><center>对不起,你的权限太低</center>";
   exit;
}
else{
   $id=$_GET["id"];
   $op=$_GET["op"];

   if ($op=="del"){
   $sql="delete from {$tablepre}ftbbs_admin where id=".$id;
   }
   else{
   $sql="update {$tablepre}ftbbs_admin set qs=".$qs." where id=".$id;
   }
   mysql_query($sql);
   $db->close(); 
}
header("Location:ftbbs_admin.php");
?>